<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー情報更新</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
     <link href="style.css" rel="stylesheet" type="text/css" />

</head>
	<body>
         <div class="row navbar-dark bg-dark">
             <div class= "col-sm-5">
             </div>
             <div class= "col-sm-5 navbar-brand">
             ユーザー名さん
             </div>
             <div class= "col-sm-0">
                    <button type="button" class="btn btn-link">ログアウト</button>
             </div>
         </div>
        
         <div class= "row mt-5">
             <link href="style.css" rel="stylesheet" type="text/css" />
            <link href="userList.css" rel="stylesheet" type="text/css" />
            <div class= "col-sm-4">
            </div>
            <div>
                <h1>ユーザー情報更新</h1>
            </div>
            </div>
        
        <div class= "row mt-5">
        <div class= "col-sm-4">
        </div>
        <div class= "col-sm-2">
        <j1>ログインID</j1>
        </div>
        <div class= "col-sm-0">
        id0001
        </div>
        </div>
        
        <div class= "row mt-5">
        <div class= "col-sm-4">
        </div>
        <div class= "col-sm-2">
        <j1>パスワード</j1>
        </div>
        <div class= "col-sm-0">
        <input type="text" style="width:200px;">
        </div>
        </div>
        
        <div class= "row mt-5">
        <div class= "col-sm-4">
        </div>
        <div class= "col-sm-2">
        <j1>パスワード(確認)</j1>
        </div>
        <div class= "col-sm-0">
        <input type="text" style="width:200px;">
        </div>
        </div>
        
        <div class= "row mt-5">
        <div class= "col-sm-4">
        </div>
        <div class= "col-sm-2">
        <j1>ユーザー名</j1>
        </div>
        <div class= "col-sm-0">
        <input type="text" style="width:200px;">
        </div>
        </div>
        
        <div class= "row mt-5">
        <div class= "col-sm-4">
        </div>
        <div class= "col-sm-2">
        <j1>生年月日</j1>
        </div>
        <div class= "col-sm-0">
        <input type="DATE" style="width:200px;">
        </div>
        </div>
        
        <div class= "row mt-5">
        <div class= "col-sm-6">
        </div>
        <div class= "col-sm-2">
         <input type="button" value="更新">
         </div>
         </div>
        
         <div class= "row mt-5">
             <div class= "col-sm-1">
                    <button type="button" class="btn btn-link">戻る</button>
             </div>
         </div>
        

         
        
    </body>
</html>
